# Package index • prioritized.grouping

Skip to contents

# Package index

## All functions

`file_extension()`
  Title

`grouping_plot()`
  Assessment performance overview

`parse_prio_form()`
  Parse input data with columns of priorities to columns of groups

`parse_string_form()`
  Parse input data from column of strings with prioritised group names

`plot(<prioritized_groups_list>)`
  Plot extension for easy groupings plot

`prioritized_grouping()`
  Solve grouping based on priorities or costs.

`read_input()`
  Flexible file import based on extension